package bou.amine.apps.readerforselfossv2.utils

expect class DateUtils() {
    companion object {
        fun parseDate(dateString: String): Long

        fun parseRelativeDate(dateString: String): String
    }
}
